\begin{tabularx}{\textwidth}{|X|l|c|}
	\rowcolor{Gray}

	\hline

	\multicolumn{3}{|c|}{\textbf{Acções a desenvolver:}} \\

	\rowcolor{Gray}

	\hline

	\textbf{Ações} & \textbf{Responsável} & \textbf{Prazo}\\

	\hline

	Construção de documento válido para sustento dos requisitos & João Coimbra & 03/11/2020 \\\cline{2-2}

	& Tiago Rocha & \\

	\hline
\end{tabularx}